Traktor Pro 1.2.4

#1 por djtwister el 16/06/2010
Hola a todos maqueros, comentaros que tengo problemas para instalar el Traktor Pro..
no se porque, pero me da un error en la instalacion, concretamente este: " run preflight script for traktor factory content "
y no me deja instalar.
Alguna ayuda? es urgente.
Saludos y gracias de antemano!;)
Subir
mod
#2 por faelitox el 16/06/2010
Que sistema operativo tienes? no sera por casualidad tiger... porque a partir de esa versión o alguna anterior es solo para leopard o snow...
Subir
#3 por djtwister el 16/06/2010
tengo un iMac con Leopard 10.5.8
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo